.TabChange {
  width: 1000px;
  margin: 0 auto;
}
.TabChange .insProcessTitle {
  text-align: center;
  font-size: 24px;
  color: #6d6c70;
  margin-bottom: 40px;
}
.TabChange .ant-tabs-bar {
  border: 0;
}
.TabChange .ant-tabs-vertical .ant-tabs-bar .ant-tabs-ink-bar {
  width: 0px;
}
.TabChange .ant-tabs-vertical.ant-tabs-left .ant-tabs-nav-container {
  border: 0;
}
.TabChange .ant-tabs-vertical.ant-tabs-left .ant-tabs-nav-container .ant-tabs-nav .ant-tabs-tab-inner:hover {
  padding-left: 0px;
  text-align: center;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-nav-scroll {
  background: #00bbd1;
  padding-left: 1px;
  padding-top: 1px;
}
.TabChange .ant-tabs-vertical.ant-tabs-left > .ant-tabs-bar .ant-tabs-tab.ant-tabs-tab-inner {
  text-align: center;
  padding: 0;
}
.TabChange .ant-tabs-content {
  float: left;
  margin-left: 2px;
  width: 720px;
  height: 417px;
  background: url('/assets/tabBg-CA4kKQIB.png');
  border-bottom: 1px solid #8dd8e0;
  border-right: 1px solid #8dd8e0;
  border-top: 1px solid #00bbd1;
  border-left: 0px;
  padding-left: 0px;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab {
  width: 250px;
  height: 52px;
  line-height: 52px;
  background: #00bbd1;
  color: white;
  margin-bottom: 0px;
  border-bottom: 1px solid rgba(236, 236, 236, 0.6);
}
.TabChange .ant-tabs-vertical.ant-tabs-left > .ant-tabs-bar .ant-tabs-tab .ant-tabs-tab-inner {
  width: 250px;
  height: 52px;
  line-height: 36px;
  text-align: left;
  padding-left: 52px;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-nav .ant-tabs-tab-active .ant-tabs-tab-inner {
  line-height: 36px;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-nav .ant-tabs-tab-active .ant-tabs-tab-inner:hover {
  width: 250px;
  height: 52px;
  text-align: left;
  padding-left: 82px;
  color: #00bbd1;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(2) {
  background: url("/assets/tab2-Dx8ZvT8v.png") no-repeat center center;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(2) .ant-tabs-tab-inner {
  width: 250px;
  height: 52px;
  text-align: left;
  padding-left: 82px;
  color: #00bbd1;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(3) {
  background: url("/assets/tab3-CKNsselP.png") no-repeat center center;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(3) .ant-tabs-tab-inner {
  width: 250px;
  height: 52px;
  text-align: left;
  padding-left: 82px;
  color: #00bbd1;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(4) {
  background: url("/assets/tab4-xMKg_PfO.png") no-repeat center center;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(4) .ant-tabs-tab-inner {
  width: 250px;
  height: 52px;
  text-align: left;
  padding-left: 82px;
  color: #00bbd1;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(5) {
  background: url("/assets/tab9-Bx-LhM4I.png") no-repeat center center;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(5) .ant-tabs-tab-inner {
  width: 250px;
  height: 52px;
  text-align: left;
  padding-left: 82px;
  color: #00bbd1;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(5) .ant-tabs-nav .ant-tabs-tab-inner:hover {
  padding-left: 0px;
  text-align: center;
  color: red !important;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(6) {
  background: url("/assets/tab5-yM916C0E.png") no-repeat center center;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(6) .ant-tabs-tab-inner {
  width: 250px;
  height: 52px;
  text-align: left;
  padding-left: 82px;
  color: #00bbd1;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(7) {
  background: url("/assets/tab6-BNnkw9wN.png") no-repeat center center;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(7) .ant-tabs-tab-inner {
  width: 250px;
  height: 52px;
  text-align: left;
  padding-left: 82px;
  color: #00bbd1;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(8) {
  background: url("/assets/tab7-rLBiAhk4.png") no-repeat center center;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(8) .ant-tabs-tab-inner {
  width: 250px;
  height: 52px;
  text-align: left;
  padding-left: 82px;
  color: #00bbd1;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(9) {
  background: url("/assets/tab8-CStFkcZl.png") no-repeat center center;
}
.TabChange .ant-tabs-vertical > .ant-tabs-bar .ant-tabs-tab-active:nth-child(9) .ant-tabs-tab-inner {
  width: 250px;
  height: 52px;
  text-align: left;
  padding-left: 82px;
  color: #00bbd1;
}
.TabChange .TabBg {
  width: 720px;
  height: 417px;
  display: flex;
  align-items: center;
}
.TabChange .TabBg .tableIcon {
  position: absolute;
  right: 30px;
  bottom: 18px;
}
.TabChange .TabBg .TabContont {
  margin-left: 130px;
}
.TabChange .TabBg .TabContont .title {
  font-size: 18px;
  color: #00bbd1;
  padding-left: 30px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAMCAYAAAC9QufkAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTg0NDMxRjE1RDVCMTFFNzgxMjc4NDg1MjBERkE0MTMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTg0NDMxRjI1RDVCMTFFNzgxMjc4NDg1MjBERkE0MTMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBODQ0MzFFRjVENUIxMUU3ODEyNzg0ODUyMERGQTQxMyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBODQ0MzFGMDVENUIxMUU3ODEyNzg0ODUyMERGQTQxMyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuYxlMAAAADpSURBVHjaYvz//z8DKYBxzyVbIJUIxLmMpGgGahQEUveBmB+IjzGRoJERSO2HagSBhSwkuHg3EOtD2fH/XfQWMRFp63wg5QzlVoE0ghhMUMkqIDbCobESSCVAudOAGtvhcgy7L3YB6VIg/g3EjkDJo0gaQaE6D8pdCZSLQDYYZDMPlM0KxEeAGmKQogSm8TC6RrAaUFQBFWaCnIQkPh2Iw4FYCIjvADWqYvUSLJ6BBrgDqc1QF8DASyDWAWp+g00zPLSBCnYCKWMgfgIV+gnENrg0omiGGnAZSBkA8TYgDgTy7+CLQoAAAwARSFFfHdUSRAAAAABJRU5ErkJggg==") no-repeat left center;
}
.TabChange .TabBg .TabContont img {
  width: 15px;
  height: 15px;
  display: block;
  margin-left: 5px;
}
.TabChange .TabBg .TabContont ul {
  margin-top: 24px;
  margin-left: 30px;
}
.TabChange .TabBg .TabContont ul li {
  height: 22px;
  line-height: 22px;
  display: flex;
  align-items: center;
}
.TabChange .TabBg .TabContont ul li span:hover {
  background-color: rgba(0, 187, 209, 0.1);
}
.TabChange .TabBg .TabContont ul li span {
  font-size: 14px;
  color: #6c6d70;
}
.ant-popover {
  z-index: 1000 !important;
}
.ant-alert {
  position: relative;
  padding: 8px 8px 8px 16px;
  border-radius: 6px;
  color: #666;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 10px;
}
.ant-alert-icon {
  margin-right: 8px;
  font-size: 14px;
  top: 1px;
  position: relative;
}
.ant-alert-description {
  font-size: 12px;
  color: #999;
  line-height: 21px;
  display: none;
}
.ant-alert-success {
  border: 1px solid #e7f6e1;
  background-color: #f3faf0;
}
.ant-alert-success .ant-alert-icon {
  color: #87d068;
}
.ant-alert-info {
  border: 1px solid #d5f1fd;
  background-color: #eaf8fe;
}
.ant-alert-info .ant-alert-icon {
  color: #2db7f5;
}
.ant-alert-warning {
  border: 1px solid #ffeecc;
  background-color: #fff7e6;
}
.ant-alert-warning .ant-alert-icon {
  color: #fa0;
}
.ant-alert-error {
  border: 1px solid #ffddcc;
  background-color: #ffeee6;
}
.ant-alert-error .ant-alert-icon {
  color: #f50;
}
.ant-alert-close-icon {
  font-size: 12px;
  position: absolute;
  right: 16px;
  top: 50%;
  margin-top: -6px;
  height: 12px;
  line-height: 12px;
  overflow: hidden;
  cursor: pointer;
}
.ant-alert-close-icon .anticon-cross {
  color: #999;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
}
.ant-alert-close-icon .anticon-cross:hover {
  color: #444;
}
.ant-alert-close-text {
  position: absolute;
  right: 16px;
}
.ant-alert-with-description {
  padding: 16px 16px 16px 69px;
  position: relative;
  border-radius: 6px;
  margin-bottom: 10px;
  color: #666;
  line-height: 1.5;
}
.ant-alert-with-description.ant-alert-no-icon {
  padding: 16px;
}
.ant-alert-with-description .ant-alert-icon {
  position: absolute;
  top: 50%;
  left: 24px;
  margin-top: -15px;
  font-size: 29px;
}
.ant-alert-with-description .ant-alert-close-icon {
  position: absolute;
  top: 17px;
  right: 16px;
  cursor: pointer;
  font-size: 12px;
}
.ant-alert-with-description .ant-alert-message {
  font-size: 14px;
  color: #666;
  display: block;
}
.ant-alert-with-description .ant-alert-description {
  display: block;
}
.ant-alert.ant-alert-close {
  height: 0 !important;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
  transition: all 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
  -webkit-transform-origin: 50% 0;
      -ms-transform-origin: 50% 0;
          transform-origin: 50% 0;
}
.ant-alert-slide-up-leave {
  -webkit-animation: antAlertSlideUpOut 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
          animation: antAlertSlideUpOut 0.3s cubic-bezier(0.78, 0.14, 0.15, 0.86);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
@-webkit-keyframes antAlertSlideUpIn {
  0% {
    opacity: 0;
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}
@keyframes antAlertSlideUpIn {
  0% {
    opacity: 0;
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}
@-webkit-keyframes antAlertSlideUpOut {
  0% {
    opacity: 1;
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  100% {
    opacity: 0;
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}
@keyframes antAlertSlideUpOut {
  0% {
    opacity: 1;
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
  100% {
    opacity: 0;
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
}
.relateOrder {
  padding: 15px;
  background: #fff;
}
.relateOrder .noData {
  height: 320px;
  margin-top: 20px;
  background: url("/assets/nodata-CA6ieSuO.png") no-repeat center;
}
.relateOrder .code {
  color: #00bbd1;
  font-size: 20px;
  margin-right: 10px;
}
.relateOrder-content {
  margin-top: 20px;
  background: #f8f8f8;
}
.relateOrder .holder {
  height: 30px;
  padding-left: 10px;
}
.relateOrder .holder p {
  padding-top: 10px;
  margin-left: 10px;
  font-size: 16px;
}
.relateOrder .holder span {
  margin: 10px;
  font-size: 14px;
  display: inline-block;
  padding-bottom: 10px;
}
.relateOrder .insured {
  margin-top: 15px;
  background: #f8f8f8;
  padding-bottom: 20px;
}
.relateOrder .insured .insureInfo {
  font-size: 15px;
  height: 55px;
  line-height: 55px;
  width: 98%;
  display: flex;
  justify-content: space-between;
  margin: 10px auto;
  padding-left: 10px;
  background: #fff;
  margin-bottom: 0;
}
.relateOrder .insured .insureInfo .upDownorder {
  margin: 20px 30px 0 0;
  height: 30px;
  line-height: 28px;
  text-align: center;
  font-size: 14px;
  color: #f3747d;
  border: 1px solid #f3747d;
  border-radius: 0;
  padding: 0 10px;
  cursor: pointer;
}
.relateOrder .insured .insureInfo .upDownorder:hover {
  background: #f3747d;
  color: #fff;
}
.relateOrder .insured .detaileDash {
  height: 20px;
  background: url("data:image/png;base64,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") no-repeat center;
}
.relateOrder .insured .product {
  font-size: 15px;
  width: 98%;
  margin: 0 auto;
  padding-left: 10px;
  background: #fff;
}
.relateOrder .insured .product .gurateenDut {
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #f3747d;
}
.relateOrder .insured .product .gurateenDut .isWaiverFee {
  margin-left: 30px;
  color: #6d6c70;
}
.relateOrder .insured .product .gurateenDut .guaProduct {
  width: 82px;
  display: inline-block;
  color: #6d6c70;
}
.relateOrder .insured .product .productDetail {
  font-size: 15px;
  display: flex;
  margin-left: 20px;
  flex-wrap: wrap;
  margin-top: 15px;
}
.relateOrder .insured .product .productDetail li {
  width: calc(100% / 2);
  margin-bottom: 10px;
}
.relateOrder .insured .product .universalDetailsList {
  display: inline;
}
.relateOrder .insured .product .universalDetailsList .universalDetailsBtn {
  display: inline-block;
  text-align: center;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  margin-left: 20px;
  font-size: 14px;
  cursor: pointer;
  border: 1px solid #f3747d;
  color: #f3747d;
}
.relateOrder .insured .product .universalDetailsList .universalDetailsBtn:hover {
  background: #f3747d;
  color: #fff;
}
.relateOrder .insured .product .beneItems .beneItem {
  float: left;
  font-size: 16px;
}
.relateOrder .insured .product .beneItems .beneItem span {
  width: 150px;
  display: inline-block;
}
.relateOrder .insured .product .beneItems .beneItem .beneDesc {
  width: 200px;
}
.relateOrder .insured .product .beneItems .beneItem .beneInfo {
  height: 40px;
  line-height: 40px;
}
.relateOrder .insured .product .beneItems .beneItem:first-child {
  height: 40px;
  line-height: 40px;
  width: 100px;
  margin-left: 20px;
  text-align: left;
}
.relateOrder .back {
  width: 150px;
  display: block;
  text-align: center;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  margin-left: 20px;
  font-size: 14px;
  cursor: pointer;
  border: 1px solid #f3747d;
  color: #f3747d;
  margin: 20px auto;
  background: #fff;
}
.relateOrder .back:hover {
  background: #f3747d;
  color: #fff;
}
